/*
Theme Name: CityBook Child
Theme URI: https://demowp.cththemes.com/citybook/
Author: CTHthemes
Author URI: http://themeforest.net/user/cththemes/
Description: Directory Listing WordPress Theme
Version: 1.0.0
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: citybook
Text Domain: citybook-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
/* =Theme customization starts here
------------------------------------------------------- */

p {
  font-size: 15px;
}

.pos-single img {
	display: block;
	text-align: center;
	margin: 10px auto 0 auto;
}

.pos-single h2 {
	background: #fafafa;
	padding: 10px;
	margin: 15px 0;
}

.header-sec-link {
	display: none;
}
